// Project generated by Kotlin Multiplatform Wizard
{
    "spec": {
        "template_id": "kmt",
        "targets": {
            "desktop": {
                "ui": [
                    "compose"
                ]
            }
        }
    },
    "timestamp": "2024-11-01T21:26:54.018332923Z"
}